@charset "UTF-8";

:root {
  --theme-red: #e13019;
  --theme-blue: #005be3;
  --theme-green: #00bd20;
  --theme-light-blue: #ceebfe;
  --theme-grey: #f4faff;
  --theme-grey-blue: #cfe0f4;
  --nav-shadow: 4px 4px 10px rgba(0, 65, 195, 0.3);
}

body {
  background-color: var(--theme-grey);
}

@keyframes spinner {
  to {
    transform: rotateZ(360deg);
  }
}
@keyframes letters-loading {
  0%,
  75%,
  100% {
    opacity: 0;
    transform: rotateY(-90deg);
  }
  25%,
  50% {
    opacity: 1;
    transform: rotateY(0deg);
  }
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: #fff;
}

::-webkit-scrollbar-thumb {
  background: var(--blue-dark);
  border-radius: 0;
}

:root {
  --text-color: #73737b;
  --text-light: #888888;
  --heading: #101621;
  --blue-dark: #6f55ff;
  --red-light: #fd6a5e;
  --yellow-deep: #ffb840;
  --blue-light: #3bb0d7;
  --purple-blue: #655c97;
  --vin-red: #973c56;
  scroll-behavior: smooth;
}

::selection {
  background-color: var(--blue-dark);
  color: #fff;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  font-size: 18px;
  position: relative;
  line-height: 1.7em;
  color: var(--text-color);
}

.main-page-wrapper {
  overflow: hidden;
  padding-top: 150px;
}

.h1,
h1,
.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
  color: var(--heading);
  font-weight: normal;
}

.h1,
h1 {
  font-size: 80px;
  line-height: 1.1em;
}

.h2,
h2 {
  font-size: 52px;
  line-height: 1.1em;
}

.h3,
h3 {
  font-size: 36px;
}

.h4,
h4 {
  font-size: 22px;
}

.h5,
h5 {
  font-size: 20px;
}

.h6,
h6 {
  font-size: 15px;
}

ul {
  list-style: none;
}

::-webkit-input-placeholder {
  color: #acaeb3;
}

::placeholder {
  color: #acaeb3;
}

.illustration-holder {
  position: relative;
}

.shapes {
  position: absolute;
  z-index: -1;
}

.title-style-seven h2 {
  font-size: 64px;
  font-weight: 500;
  line-height: 1.32em;
}

.title-style-seven h2 span {
  position: relative;
  display: inline-block;
}

.title-style-seven h2 span:before {
  content: "";
  width: 100%;
  height: 13px;
  background: var(--theme-red);
  position: absolute;
  left: 0;
  bottom: 10px;
  z-index: -1;
}

.title-style-seven p {
  font-size: 22px;
  color: #000;
  padding-top: 22px;
}

body .theme-btn-eight {
  font-weight: 500;
  font-size: 16px;
  line-height: 58px;
  padding: 0 40px;
  border-radius: 5px;
  background: #2d2d2d;
  color: #fff;
  transition: all 0.3s ease-in-out;
}

body .theme-btn-eight:hover {
  background: var(--theme-red);
  color: #212121;
}

.theme-main-menu {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  right: 0;
  background: var(--theme-grey);
  padding: 0px 70px;
  transition: all 0.4s ease-out;
}

.theme-main-menu.nav-shadow {
  box-shadow: var(--nav-shadow);
}

.theme-main-menu .logo a {
  display: block;
}

.theme-main-menu > div {
  position: relative;
}

.partner-slider-two p {
  font-size: 20px;
  color: #000;
}

.partner-slider-two p span {
  font-weight: 500;
}

.theme-menu-five .right-widget .signIn-action {
  font-size: 20px;
  font-weight: 500;
  line-height: 46px;
  color: #000;
  transition: all 0.3s ease-in-out;
}

.theme-menu-five .right-widget .signIn-action:hover {
  text-decoration: underline;
}

.theme-menu-five .right-widget .signIn-action img {
  margin-right: 12px;
  margin-top: -3px;
}

.theme-menu-five .right-widget .download-btn {
  margin-left: 40px;
}

.theme-menu-five .right-widget .download-btn button {
  width: 190px;
  line-height: 60px;
  border-radius: 9px;
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  background: var(--theme-red);
  padding-left: 12px;
}

.theme-menu-five .right-widget .download-btn button:after {
  content: "";
  border: none;
  margin: 0 0 0 11px;
  vertical-align: 0;
  transition: all 0.2s ease-in-out;
}

.theme-menu-five .right-widget .download-btn.show button:after {
  transform: rotate(180deg);
}

.hero-banner-seven {
  position: relative;
  z-index: 1;
  margin: 75px 0 0;
}

.hero-banner-seven .illustration-container {
  position: absolute;
  top: -75px;
  right: 0px;
  max-width: 46%;
}

.hero-banner-seven .illustration-container img {
  animation: jumpTwo 6s infinite linear;
}

.hero-banner-seven .hero-heading {
  font-weight: 500;
  font-size: 100px;
  line-height: 1.15em;
  padding-right: 50px;
}

.hero-banner-seven .hero-heading span {
  position: relative;
}

.hero-banner-seven .hero-heading span:before {
  content: "";
  width: 100%;
  height: 15px;
  background: var(--theme-red);
  position: absolute;
  left: 0;
  bottom: 10px;
  z-index: -1;
}

.hero-banner-seven .hero-sub-heading {
  font-size: 24px;
  line-height: 1.5em;
  color: #2f2f2f;
  padding: 36px 0 58px 0;
}

.hero-banner-seven form {
  max-width: 550px;
  height: 80px;
  position: relative;
}

.hero-banner-seven form input {
  border: none;
  background: #f4f4f4;
  border-radius: 7px;
  width: 100%;
  height: 100%;
  font-size: 16px;
  padding: 0 190px 0 30px;
}

.hero-banner-seven form button {
  position: absolute;
  right: 10px;
  top: 8px;
  bottom: 8px;
  background: #242424;
  width: 170px;
  border-radius: 7px;
  text-align: center;
  color: #fff;
  font-size: 17px;
  transition: all 0.3s ease-in-out;
}

.hero-banner-seven form button:hover {
  background: var(--theme-red);
  color: #212121;
}

.hero-banner-seven form ::-webkit-input-placeholder {
  color: #0b0b0b;
}

.hero-banner-seven form :-ms-input-placeholder {
  color: #0b0b0b;
}

.hero-banner-seven form ::placeholder {
  color: #0b0b0b;
}

.hero-banner-seven .term-text {
  font-size: 16px;
  color: #878787;
  margin-top: 22px;
}

.hero-banner-seven .download-btn {
  width: 190px;
  color: #fff;
}

.hero-banner-seven .download-btn button {
  width: 100%;
  line-height: 60px;
  border-radius: 9px;
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  background: var(--theme-red);
  padding-left: 12px;
}

.hero-banner-seven .download-btn button:after {
  content: "";
  border: none;
  margin: 0 0 0 11px;
  vertical-align: 0;
  transition: all 0.2s ease-in-out;
}

.hero-banner-seven .download-btn.show button:after {
  transform: rotate(180deg);
}

.fancy-feature-fifteen {
  margin: 0 15px;
}

.fancy-feature-fifteen .bg-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  background: var(--theme-light-blue);
  padding: 70px 0;
  border-radius: 20px;
  position: relative;
  z-index: 1;
}

.fancy-feature-fifteen .bg-wrapper:before {
  content: "";
  position: absolute;
  width: 118px;
  height: 118px;
  border-radius: 50%;
  background: #75f1d5;
  top: -59px;
  right: -48px;
  z-index: 1;
  animation: jumpTwo 6s infinite linear;
}

.fancy-feature-fifteen .bg-wrapper .shape-one {
  left: -33px;
  top: 22%;
  animation: jumpTwo 6s infinite linear;
}

.fancy-feature-fifteen .bg-wrapper .shape-two {
  right: -33px;
  top: 58%;
  animation: jumpThree 6s infinite linear;
}

.fancy-feature-fifteen li {
  margin: 0;
  padding: 0;
  height: auto;
  background: transparent;
  opacity: 0.75;
  border: none;
  text-indent: 0;
  position: relative;
  width: auto;
  margin-bottom: 10px;
}

.fancy-feature-fifteen li:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: #000;
  left: 0;
  bottom: -3px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.fancy-feature-fifteen li p {
  font-size: 18px;
  font-weight: 500;
  color: #000;
  padding-left: 10px;
  transition: all 0.3s ease-in-out;
}

.block-style-eighteen .text-wrapper h6 {
  font-size: 17px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.63);
  padding-bottom: 15px;
}

.block-style-eighteen .text-wrapper .title {
  font-size: 68px;
  font-weight: 500;
  line-height: 1.05em;
}

.block-style-eighteen .text-wrapper .title span {
  position: relative;
  display: inline-block;
}

.block-style-eighteen .text-wrapper .title span:before {
  content: "";
  width: 100%;
  height: 13px;
  background: var(--theme-red);
  position: absolute;
  left: 0;
  bottom: 10px;
  z-index: -1;
}

.block-style-eighteen .text-wrapper p {
  font-size: 20px;
  line-height: 1.75em;
  color: #4f4f4f;
  padding: 45px 0 40px;
}

.block-style-eighteen .text-wrapper .learn-more {
  font-weight: 500;
  font-size: 16px;
  color: #000;
}

.block-style-eighteen .text-wrapper .learn-more img {
  margin-left: 5px;
  transition: all 0.3s ease-in-out;
}

.block-style-eighteen .text-wrapper .learn-more:hover img {
  transform: translateX(3px);
}

.block-style-eighteen .screen-holder-one {
  width: 100%;
  height: auto;
  max-width: 550px;
  border-radius: 24px;
  position: relative;
  z-index: 1;
  margin-left: auto;
}

.block-style-eighteen .screen-holder-one .round-bg {
  /* background: #fff; */
  border-radius: 50%;
}

.block-style-eighteen .screen-holder-one .shapes {
  z-index: 1;
}

.block-style-eighteen .screen-holder-one .logo-one {
  top: -33px;
  right: 32%;
  animation: jumpTwo 6s infinite linear;
}

.block-style-eighteen .screen-holder-one .logo-two {
  top: 20%;
  left: -42px;
  animation: jumpThree 6s infinite linear;
}

.block-style-eighteen .screen-holder-one .logo-three {
  top: 74%;
  left: -37px;
  animation: jumpTwo 6s infinite linear;
}

.block-style-eighteen .screen-holder-one .logo-four {
  bottom: -54px;
  left: 52%;
  animation: jumpThree 6s infinite linear;
}

.block-style-eighteen .screen-holder-one .logo-five {
  top: 9%;
  right: -43px;
  animation: jumpThree 6s infinite linear;
}

.block-style-eighteen .screen-holder-one .shape-one {
  top: 42%;
  right: -43px;
}

.block-style-eighteen .screen-holder-two {
  position: relative;
  display: inline-block;
}

.block-style-eighteen .screen-holder-two .screen-one {
  z-index: 1;
  bottom: 35%;
  right: -35%;
  width: 75%;
  animation: jumpThree 5s infinite linear;
}

.block-style-eighteen .screen-holder-three {
  width: 530px;
  height: 513px;
  position: relative;
  display: inline-block;
  border-radius: 25px;
  margin-left: auto;
}

.block-style-eighteen .screen-holder-three img {
  animation: jumpTwo 5s infinite linear;
}

.fancy-text-block-twentyTwo .text-wrapper {
  padding-left: 40px;
}

.fancy-text-block-twentyTwo .text-wrapper p {
  font-size: 20px;
  line-height: 1.75em;
  color: #292929;
  padding: 40px 0 67px;
}

.fancy-text-block-twentyTwo .illustration-holder img {
  animation: jumpTwo 6s infinite linear;
}

.fancy-feature-seventeen {
  padding-left: 15px;
  padding-right: 15px;
}

.fancy-feature-seventeen .bg-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  background: var(--theme-light-blue);
  border-radius: 25px;
  padding: 90px 0 40px;
}

.fancy-feature-seventeen .block-meta {
  margin-bottom: 70px;
  text-align: center;
  padding: 0 30px;
}

.fancy-feature-seventeen .block-meta .icon {
  height: 35px;
}

.fancy-feature-seventeen .block-meta .icon img {
  margin: 0 auto;
}

.fancy-feature-seventeen .block-meta h4 {
  font-size: 24px;
  font-weight: 500;
  padding: 28px 0 14px;
}

.fancy-feature-seventeen .block-meta p {
  line-height: 32px;
  color: #292929;
}

.pricing-nav-four {
  margin: 70px auto 35px;
  border: 2px solid #000;
  padding: 6px;
  border-radius: 10px;
  width: 310px;
}

.pricing-nav-four .react-tabs__tab {
  font-weight: 500;
  font-size: 18px;
  line-height: 60px;
  border: none;
  border-radius: 10px;
  padding: 0 15px;
  width: 147px;
  text-align: center;
  color: #000;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}

.pricing-table-area-six {
  max-width: 1335px;
  padding: 0 15px;
  margin: 0 auto;
}

.pricing-table-area-six .row {
  margin: 0 -30px;
}

.pricing-table-area-six .row [class*="col-"] {
  padding: 0 30px;
}

.pricing-table-area-six .pr-table-wrapper {
  border: 1px solid #ececec;
  border-radius: 15px;
  transition: all 0.3s ease-in-out;
  padding: 35px 35px 35px;
  margin-top: 40px;
  position: relative;
  z-index: 1;
  text-align: center;
}

.pricing-table-area-six .pr-table-wrapper:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 15px;
  border: 2px solid #000;
  z-index: -1;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.pricing-table-area-six .pr-table-wrapper .pack-name {
  font-weight: 500;
  font-size: 24px;
  line-height: 35px;
  padding: 0 13px;
  display: inline-block;
  color: #000;
}

.pricing-table-area-six .pr-table-wrapper .pack-details {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #000;
  border-bottom: 1px solid #e0e0e0;
  padding: 0 0 27px;
}

.pricing-table-area-six .pr-table-wrapper .price {
  font-size: 58px;
  font-weight: 500;
  color: #000;
  line-height: initial;
  padding: 13px 0 6px;
}

.pricing-table-area-six .pr-table-wrapper .pr-feature {
  text-align: left;
  padding: 28px 0 42px 8px;
}

.pricing-table-area-six .pr-table-wrapper .pr-feature li {
  position: relative;
  line-height: 42px;
  color: rgba(0, 0, 0, 0.8);
  padding-left: 30px;
}

.pricing-table-area-six .pr-table-wrapper .pr-feature li:before {
  content: url(../images/icon/76.svg);
  position: absolute;
  top: 0;
  left: 0;
}

.pricing-table-area-six .pr-table-wrapper .trial-button {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  line-height: 52px;
  border: 2px solid #000;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
}

.pricing-table-area-six .pr-table-wrapper .trial-text {
  font-size: 16px;
  padding-top: 20px;
}

.pricing-table-area-six .pr-table-wrapper:hover:before,
.pricing-table-area-six .pr-table-wrapper.active:before {
  opacity: 1;
}

.pricing-table-area-six .pr-table-wrapper .trial-button:hover,
.pricing-table-area-six .pr-table-wrapper.active .trial-button {
  background: var(--theme-red);
  border-color: var(--theme-red);
}

.clientSliderSix {
  max-width: 1740px;
  margin: 30px auto 0;
}

.clientSliderSix .feedback-wrapper {
  position: relative;
  z-index: 1;
  transition: all 0.3s ease-in-out;
}

.clientSliderSix .feedback-wrapper p {
  font-size: 20px;
  line-height: 38px;
  color: #000;
  padding-bottom: 45px;
  text-align: center;
}

.clientSliderSix .feedback-wrapper .avatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 15px;
}

.clientSliderSix .feedback-wrapper .name {
  font-weight: 500;
  font-size: 18px;
}

.clientSliderSix .feedback-wrapper .name span {
  font-weight: normal;
  font-size: 16px;
  color: #8a8a8a;
}

.fancy-short-banner-eight {
  background: var(--theme-light-blue);
  padding: 90px 0 100px;
  position: relative;
  z-index: 1;
}

.fancy-short-banner-eight .download-btn {
  width: 280px;
  margin: 80px auto 0;
}

.fancy-short-banner-eight .download-btn button {
  width: 100%;
  line-height: 70px;
  border-radius: 6px;
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  background: #000;
  text-align: center;
}

.fancy-short-banner-eight .download-btn.show button:after {
  transform: rotate(180deg);
}

.fancy-short-banner-eight .shape-one {
  top: 18%;
  left: 10%;
  animation: jumpThree 4s infinite linear;
}

.fancy-short-banner-eight .shape-two {
  top: 54%;
  right: 9%;
  animation: jumpTwo 4s infinite linear;
}

.theme-footer-seven .title {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.8);
  letter-spacing: 3px;
  padding-bottom: 25px;
}

.theme-footer-seven .footer-list a {
  line-height: 40px;
  color: #000;
  transition: all 0.3s ease-in-out;
}

.theme-footer-seven .footer-list a:hover {
  text-decoration: underline;
}

.theme-footer-seven .newsletter p {
  font-size: 19px;
  color: #000;
  padding: 10px 0 40px;
}
.theme-footer-seven .newsletter p span {
  text-decoration: underline;
}

.theme-footer-seven .newsletter p span {
  text-decoration: underline;
}

.theme-footer-seven .newsletter form {
  height: 70px;
  position: relative;
  margin-bottom: 12px;
}

.theme-footer-seven .newsletter form input {
  width: 100%;
  height: 100%;
  border: 2px solid #000;
  border-radius: 8px;
  padding: 0 125px 0 20px;
  font-size: 16px;
  color: #000;
}

.theme-footer-seven .newsletter form ::placeholder {
  color: #000;
  opacity: 1;
}

.theme-footer-seven .newsletter form :-ms-input-placeholder {
  color: #000;
}

.theme-footer-seven .newsletter form ::-ms-input-placeholder {
  color: #000;
}

.theme-footer-seven .newsletter form button {
  position: absolute;
  font-size: 16px;
  font-weight: 500;
  top: 8px;
  right: 8px;
  bottom: 8px;
  width: 115px;
  border-radius: 8px;
  background: var(--theme-red);
  color: #000;
  transition: all 0.3s ease-in-out;
}

.theme-footer-seven .newsletter .info {
  font-size: 14px;
  color: #878787;
}

.theme-footer-seven .bottom-footer {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  padding: 35px 0 15px;
  margin-top: 45px;
}

.theme-footer-seven .bottom-footer .footer-nav a {
  font-size: 16px;
  color: #000;
  margin-right: 25px;
}

.theme-footer-seven .bottom-footer .footer-nav a:hover {
  text-decoration: underline;
}

.theme-footer-seven .bottom-footer .copyright {
  font-size: 16px;
  color: #373737;
}
.theme-footer-seven .bottom-footer .copyright a:hover {
  color: #000;
  text-decoration: underline;
}

.theme-footer-seven .bottom-footer .social-icon a {
  font-size: 20px;
  margin-left: 15px;
  color: #000;
  transition: 0.3s;
}
.theme-footer-seven .bottom-footer .social-icon a:hover {
  transform: translateY(-3px);
}

@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0.1rem rgba(255, 255, 255, 0.06);
  }
  100% {
    box-shadow: 0 0 0 3rem rgba(255, 255, 255, 0);
  }
}

.signup-btn {
  margin: 30px 0 0 !important ;
}
